@media screen and (max-width: 480px) {

    .adv {
        display: none;
    }
    .modal-content {
        text-align: center !important;
        align-content: center !important;
    }
    .player_container{
        display: none; /* Hidden by default */
        /*position: absolute; !* Stay in place *!*/
        z-index: 999999; /* Sit on top */
        left: 0;
        top: 0;
        width: 100%; /* Full width */
        height: 100%; /* Full height */
        overflow: auto; /* Enable scroll if needed */
        background-color: rgb(0,0,0); /* Fallback color */
        background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
    }
    .videoAdUiAttribution {
        display: none !important;
    }

}
@media screen and (max-width: 1440px) {
    .adv {
        width: 60% !important;
        max-width: 60% !important;
    }
    .navbar-brand-wpz {
        width: 40%;
    }
    .navbar-brand-wpz.left-align {
        max-width: 40% !important;
    }

    .navbar-brand-wpz img {
        max-width: 100%;
        height: auto;
        width: 175px;
    }
}

@media screen and (max-width: 1030px) {
    .navbar-brand-wpz,
    .navbar-brand-wpz.left-align {
        width: 100%;
        max-width: 100% !important;
        float: none;
        margin: 30px 0;
        text-align: center;
    }
}

/*@media only screen and (min-width : 700px) and (max-width:1450px) {*/
/*    .adv {*/
/*        width: 100%;*/
/*        max-width: 100%;*/
/*    }*/

/*    .navbar-brand-wpz {*/
/*        width: 100%;*/
/*    }*/
/*}*/

@media screen and (max-width: 500px) {
    .navbar-brand-wpz img {
        max-width: 100%;
        height: auto;
        width: auto;
    }

    .show_schedule {
        color: #FFFFFF;
        float: left;
        margin-top: 42px;
        margin-left: 60px !important;
    }
}